* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto",
    sans-serif;
    color: #fff;
}
 

.main_wrapper {
    position: relative;
    max-width: 1920px;
    width: 100%;
    margin: auto; 
    background-position: center center;
    background-size: cover;
    background-color: #609898;
}

.main_content {
    max-width: 1780px;
    margin: auto;
    width: 100%;
    padding: 75px 15px;
    display: block;
    position: relative;
}



.main_title { 
    font-weight: 400; 
    font-size: 34px;
    text-align: center;
    margin-bottom: 40px;
}

.title_text {
    font-size: 24px; 
    text-align: center;
    font-weight: 400;
    max-width: 1060px;
    margin: auto;
}

.main_title strong {
    font-weight: 700;
}

.to_videos {
    display: block;
    margin: 30px auto;
}

ol {
    list-style: none;
}

.video_list {
    display: flex;
    flex-wrap: wrap;
    background-color: #B26BCF;
    padding: 50px 65px;
    justify-content: space-between;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    -ms-border-radius: 32px;
    -o-border-radius: 32px;
}

.video_column {
    width: 33.3%;
}

.video_column:nth-child(1),
.video_column:nth-child(2),
.video_column:nth-child(3) {
    margin-bottom: 30px;
}

.col_title {
    font-size: 30px;
    margin-bottom: 20px;
    width: 80%;
}

.video_column li {
    font-size: 24px;
    font-weight: 300;
}

.video_column li a {
    text-decoration: none;
    text-transform: uppercase;
}

.player {
    max-width: 500px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
}

.player iframe {
    width: 100%;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.videoname {
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
}

.to_back {
    max-width: 50px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.back_btn {
    position: absolute;
    left: 25px;
    top: 65px;
}

.back_btn a {
    text-decoration: none;
}

@media (max-width: 1200px) {
    .video_column {
        width: 50%;
    }
    .video_column {
        margin-bottom: 30px;
    }
}

@media (max-width: 767px) {
.video_column {
    width: 100%;
}
.video_list {
    padding: 25px;
}
.col_title {
    width: 100%;
    font-size: 26px;
}
.main_content {
    padding: 65px 15px;
}
/* .main_title br,
.title_text br {
    display: none;
} */

.to_back {
    max-width: 20px;
    
}
.back_btn p {
    font-size: 10px;
}

.back_btn {
    position: absolute;
    left: 15px;
    top: 15px;
    
}
.back_btn a {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
}
/* Стили для лоадера */
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
  }
  
  .spinner {
    border: 6px solid #f3f3f3;
    border-top: 6px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
  }
  
  /* Анимация вращения */
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }


  .custom-select {
    top: 20px;
    left: 90%;
    transform: translate(-90%,0);
    position:absolute;
    display: flex;
    align-items: center;
    width: auto; 
}
@media screen and (max-width:768px) {
    .custom-select {
        top: 15px;
        left: 85%;
        transform: translate(-85%,0);
      
    }
}

.language-code {
    background-color: #B26BCF; 
    color: white; 
    padding: 10px;
    font-size: 20px;
    border-radius: 5px;
    margin-right: 10px;
    font-weight: bold;
    font-weight: 700;
    font-family: "Nunito Sans", sans-serif;
}

.language-name {
    font-family: "Nunito Sans", sans-serif;
    color: #FFF;
    font-weight: 500;
    font-size: 25px; /* Размер шрифта для названия языка */
    vertical-align: middle;
}
.custom-select::after {
    content: '▼';
    font-size: 16px;
    color: #B26BCF;
    position: absolute;
    right: -26px;
    top: 32%;
    transform: translate(-32%, 0);
}
.custom-select.open::after {
    transform: rotate(180deg);
}
select {
    appearance: none; /* Убираем стандартный вид селекта */
    background: transparent; /* Фон селекта */
    border: none; /* Убираем рамку */
    padding: 5px;
    font-size: 18px; /* Размер шрифта для селекта */
    cursor: pointer;
    position: absolute; /* Ставим селект на одно место */
    left: 0;
    opacity: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1; /* На переднем плане */
}

/* Стили для выбора языка */
select option {
    background-color: white; /* Цвет фона для опций */
    color: black; /* Цвет текста для опций */
}
